Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/mm/filemap.c |    2 ++
 1 files changed, 2 insertions(+)

diff -puN mm/filemap.c~reiser4-export-find_get_pages mm/filemap.c
--- 25/mm/filemap.c~reiser4-export-find_get_pages	2005-02-28 16:59:37.000000000 -0800
+++ 25-akpm/mm/filemap.c	2005-02-28 16:59:37.000000000 -0800
@@ -651,6 +651,7 @@ unsigned find_get_pages(struct address_s
 	read_unlock_irq(&mapping->tree_lock);
 	return ret;
 }
+EXPORT_SYMBOL(find_get_pages);
 
 /*
  * Like find_get_pages, except we only return pages which are tagged with
@@ -672,6 +673,7 @@ unsigned find_get_pages_tag(struct addre
 	read_unlock_irq(&mapping->tree_lock);
 	return ret;
 }
+EXPORT_SYMBOL(find_get_pages_tag);
 
 /*
  * Same as grab_cache_page, but do not wait if the page is unavailable.
_
